Subject: Re: Your language on Ingrid.....

From: [email-masked] (Jian-Yun Nie)
Date: Thu, 4 Apr 1996 15:01:44 -0500

> I don't have any source on this.  I'm forwarding this
> message to Chinese Computing Net to see anyone has any
> clue.  A list Chinese stop words will help to port the
> Ingrid text search software to support Chinese.
> 
> Yuan

I work on Chinese Information retrieval too. To my knowledge, there is
not such stop list for Chinese. For my onw experiments, I had to set
up a stop list myself. I selected about 300 highly frequent and not meaningful
words to be included in this list. For example, ~{°Ñ~}, ~{±»~}, ~{²¢ÇÒ~}, etc.
Jian-Yun

> ========
> >From: [email-masked] (Paul Francis)
> >To: [email-masked]
> >Subject: Re:  Your language on Ingrid.....
> >
> >>
> >>  What are stop words?
> >
> >Stop words are those words that are virtually useless as
> >search terms.  They also tend to be fairly common words.
> >The are called "stop words" because information retrieval
> >systems typically ignore these words altogether.
> >
> >Typical stop words for English, for instance, are "the", "a",
> >"is", "but", "one", "two", "three", etc.
> >
> >Ingrid uses these not just for rejection as possible high-
> >weight terms, but also to identify language.  If we find a
> >high frequency of stop words in a given text, then we can
> >assume it is the same language as those of the stop words.
> >
> >In the case of Chinese, we can probably just use character
> >set for language identification, however....
> >
> >Do you have any idea where I might get a list of stop words
> >for written Chinese?